#header div.logo, #header div.logo img {
width: 105px !important
}

#bccms_masthead.scrolled_header #header .logo.logo-small img {
width: 44px !important
}

#header {
background-image: none !important;
background-color: <CMS header background colour which should match the one at the CMS base URL eg. #fff and #0097DB> !important;
}

.cp-edit-hold-button {
    display: none !important;
}

.cp-resume-hold-button {
    display: none !important;
}

.cp-compact-resume-link {
    display: none !important;
}